ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2005-8
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1
パッケージ
mc
概要
複数の脆弱性
危険度
1
 
 
 
2 詳細
 
 Midnight Commander に複数の脆弱性が指摘されています。Midnight Commander は ARMA 2.1 まで使用されていた GNOME デスクトップのファイルマネージャです。
 脆弱性の詳しい内容については以下を参照してください。
 
 
「CAN-2004-1004」 Common Vulnerabilities and Exposures
 
「CAN-2004-1005」 Common Vulnerabilities and Exposures
 
「CAN-2004-1009」 Common Vulnerabilities and Exposures
 
「CAN-2004-1090」 Common Vulnerabilities and Exposures
 
「CAN-2004-1091」 Common Vulnerabilities and Exposures
 
「CAN-2004-1092」 Common Vulnerabilities and Exposures
 
「CAN-2004-1093」 Common Vulnerabilities and Exposures
 
「CAN-2004-1174」 Common Vulnerabilities and Exposures
 
「CAN-2004-1175」 Common Vulnerabilities and Exposures
 
「CAN-2004-1176」 Common Vulnerabilities and Exposures
 
 
 
 アップデート後の mc パッケージのバージョンは 4.5.55-1.2woody5o1 に上がります。ARMA 2.2 にはこの問題はありません。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行しパッケージのアップデートをおこなってください。。
 
 
# apt-get update
# apt-get install gmc
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp